
{
	"buildFiles" : 
	[
		"G:/SOBAndroidMiniWeb/cleanMachine_android/serialportlib/CMakeLists.txt"
	],
	"cFileExtensions" : [ "c" ],
	"cleanCommands" : 
	[
		"C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\debug\\x86 --target clean"
	],
	"libraries" : 
	{
		"hboxs_serial_port-Debug-x86" : 
		{
			"abi" : "x86",
			"artifactName" : "hboxs_serial_port",
			"buildCommand" : "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\debug\\x86 --target hboxs_serial_port",
			"buildType" : "debug",
			"files" : 
			[
				
				{
					"flags" : "  --target=i686-none-linux-android16 --gcc-toolchain=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/20.0.5594570/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/20.0.5594570/toolchains/llvm/prebuilt/windows-x86_64/sysroot -Dhboxs_serial_port_EXPORTS  -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -fno-addrsig -Wa,--noexecstack -Wformat -Werror=format-security  -O0 -fno-limit-debug-info  -fPIC      -c ",
					"src" : "G:/SOBAndroidMiniWeb/cleanMachine_android/serialportlib/src/main/cpp/SerialPort.c",
					"workingDirectory" : "G:/SOBAndroidMiniWeb/cleanMachine_android/serialportlib/.cxx/cmake/debug/x86"
				}
			],
			"output" : "G:/SOBAndroidMiniWeb/cleanMachine_android/serialportlib/build/intermediates/cmake/debug/obj/x86/libhboxs_serial_port.so",
			"toolchain" : "1985389753"
		}
	},
	"toolchains" : 
	{
		"1985389753" : 
		{
			"cCompilerExecutable" : "C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/20.0.5594570/toolchains/llvm/prebuilt/windows-x86_64/bin/clang.exe",
			"cppCompilerExecutable" : "C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/20.0.5594570/toolchains/llvm/prebuilt/windows-x86_64/bin/clang++.exe"
		}
	}
}
